## rust-fern 0.5.8

=== debian/changelog ===
rust-fern (0.5.8-1build1) eoan; urgency=medium

  * No-change rebuild to drop i386

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 04 Oct 2019 15:12:03 +0000

rust-fern (0.5.8-1) unstable; urgency=medium

  * Package fern 0.5.8 from crates.io using debcargo 2.2.10.
  * Remove syslog3 support by patching Cargo.toml.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 17 Aug 2019 17:47:40 +0200

rust-fern (0.5.7-2) unstable; urgency=medium

  * Remove syslog3 support.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 11 Feb 2019 12:33:25 +0100

rust-fern (0.5.7-1) unstable; urgency=medium

  * Team upload.
  * Package fern 0.5.7 from crates.io using debcargo 2.2.9

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 21 Jan 2019 13:49:03 +0100
