## rust-fern 0.6.0

=== debian/changelog ===
rust-fern (0.6.0-2) unstable; urgency=medium

  * Team upload.
  * Package fern 0.6.0 from crates.io using debcargo 2.5.0
  * Remove optional (in the Cargo sense) dependency on reopen
    It is not packaged in Debian.
  * Use tempfile instead of tempdir for tests, the latter is
    not packaged in Debian.
  * Disable the "syslog3" example, and convert the "syslog"
    example to syslog 6.
  * Improve the syslog 6 patch to actually provide a working
    feature rather than a feature that does nothing.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 25 Dec 2021 22:42:37 +0000

rust-fern (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * Bumping as syslog is now at 6
  * Package fern 0.6.0 from crates.io using debcargo 2.5.0

 -- Ed Neville <ed-debian@s5h.net>  Fri, 24 Dec 2021 20:45:09 +0100
