=== debian/control ===
Source: rust-fern
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-log-0.4+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fern]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fern
Rules-Requires-Root: no

Package: librust-fern-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+default-dev,
 librust-colored-1+default-dev (>= 1.5-~~),
 librust-libc-0.2+default-dev (>= 0.2.58-~~),
 librust-log-0.4+default-dev,
 librust-log-0.4+std-dev,
 librust-syslog-6+default-dev
Provides:
 librust-fern+chrono-dev (= ${binary:Version}),
 librust-fern+colored-dev (= ${binary:Version}),
 librust-fern+date-based-dev (= ${binary:Version}),
 librust-fern+default-dev (= ${binary:Version}),
 librust-fern+libc-dev (= ${binary:Version}),
 librust-fern+meta-logging-in-format-dev (= ${binary:Version}),
 librust-fern+syslog-6-dev (= ${binary:Version}),
 librust-fern+syslog6-dev (= ${binary:Version}),
 librust-fern-0-dev (= ${binary:Version}),
 librust-fern-0+chrono-dev (= ${binary:Version}),
 librust-fern-0+colored-dev (= ${binary:Version}),
 librust-fern-0+date-based-dev (= ${binary:Version}),
 librust-fern-0+default-dev (= ${binary:Version}),
 librust-fern-0+libc-dev (= ${binary:Version}),
 librust-fern-0+meta-logging-in-format-dev (= ${binary:Version}),
 librust-fern-0+syslog-6-dev (= ${binary:Version}),
 librust-fern-0+syslog6-dev (= ${binary:Version}),
 librust-fern-0.6-dev (= ${binary:Version}),
 librust-fern-0.6+chrono-dev (= ${binary:Version}),
 librust-fern-0.6+colored-dev (= ${binary:Version}),
 librust-fern-0.6+date-based-dev (= ${binary:Version}),
 librust-fern-0.6+default-dev (= ${binary:Version}),
 librust-fern-0.6+libc-dev (= ${binary:Version}),
 librust-fern-0.6+meta-logging-in-format-dev (= ${binary:Version}),
 librust-fern-0.6+syslog-6-dev (= ${binary:Version}),
 librust-fern-0.6+syslog6-dev (= ${binary:Version}),
 librust-fern-0.6.0-dev (= ${binary:Version}),
 librust-fern-0.6.0+chrono-dev (= ${binary:Version}),
 librust-fern-0.6.0+colored-dev (= ${binary:Version}),
 librust-fern-0.6.0+date-based-dev (= ${binary:Version}),
 librust-fern-0.6.0+default-dev (= ${binary:Version}),
 librust-fern-0.6.0+libc-dev (= ${binary:Version}),
 librust-fern-0.6.0+meta-logging-in-format-dev (= ${binary:Version}),
 librust-fern-0.6.0+syslog-6-dev (= ${binary:Version}),
 librust-fern-0.6.0+syslog6-dev (= ${binary:Version})
Description: Simple, efficient logging - Rust source code
 This package contains the source for the Rust fern crate, packaged by debcargo
 for use with cargo and dh-cargo.
