## rust-fern 0.6.1

=== debian/changelog ===
rust-fern (0.6.1-1) unstable; urgency=medium

  * Team upload.
  * Package fern 0.6.1 from crates.io using debcargo 2.5.0
  * Update no-syslog34.patch and no-reopen.patch for new upstream
  * Drop use-tempfile-instead-of-tempdir.patch, upstream has switched
  * Adjust dependency on colored to version 2

 -- Peter Michael Green <plugwash@debian.org>  Sat, 21 May 2022 19:41:12 +0000
