=== debian/control ===
--- 
+++ 
@@ -21,8 +21,9 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-chrono-0.4+default-dev,
- librust-colored-1+default-dev (>= 1.5-~~),
+ librust-chrono-0.4+clock-dev,
+ librust-chrono-0.4+std-dev,
+ librust-colored-2+default-dev,
  librust-libc-0.2+default-dev (>= 0.2.58-~~),
  librust-log-0.4+default-dev,
  librust-log-0.4+std-dev,
@@ -54,15 +55,15 @@
  librust-fern-0.6+meta-logging-in-format-dev (= ${binary:Version}),
  librust-fern-0.6+syslog-6-dev (= ${binary:Version}),
  librust-fern-0.6+syslog6-dev (= ${binary:Version}),
- librust-fern-0.6.0-dev (= ${binary:Version}),
- librust-fern-0.6.0+chrono-dev (= ${binary:Version}),
- librust-fern-0.6.0+colored-dev (= ${binary:Version}),
- librust-fern-0.6.0+date-based-dev (= ${binary:Version}),
- librust-fern-0.6.0+default-dev (= ${binary:Version}),
- librust-fern-0.6.0+libc-dev (= ${binary:Version}),
- librust-fern-0.6.0+meta-logging-in-format-dev (= ${binary:Version}),
- librust-fern-0.6.0+syslog-6-dev (= ${binary:Version}),
- librust-fern-0.6.0+syslog6-dev (= ${binary:Version})
+ librust-fern-0.6.1-dev (= ${binary:Version}),
+ librust-fern-0.6.1+chrono-dev (= ${binary:Version}),
+ librust-fern-0.6.1+colored-dev (= ${binary:Version}),
+ librust-fern-0.6.1+date-based-dev (= ${binary:Version}),
+ librust-fern-0.6.1+default-dev (= ${binary:Version}),
+ librust-fern-0.6.1+libc-dev (= ${binary:Version}),
+ librust-fern-0.6.1+meta-logging-in-format-dev (= ${binary:Version}),
+ librust-fern-0.6.1+syslog-6-dev (= ${binary:Version}),
+ librust-fern-0.6.1+syslog6-dev (= ${binary:Version})
 Description: Simple, efficient logging - Rust source code
  This package contains the source for the Rust fern crate, packaged by debcargo
  for use with cargo and dh-cargo.
