## rust-fern 0.6.2

=== debian/changelog ===
rust-fern (0.6.2-2) unstable; urgency=medium

  * Team upload.
  * Package fern 0.6.2 from crates.io using debcargo 2.7.10
  * Update patch for colored 3

 -- Matthias Geiger <werdahias@debian.org>  Sat, 27 Sep 2025 14:51:08 +0200

rust-fern (0.6.2-1) unstable; urgency=medium

  * Team upload.
  * Package fern 0.6.2 from crates.io using debcargo 2.6.1
  * Update patches for new upstream (Closes: #1055091).

 -- Peter Michael Green <plugwash@debian.org>  Tue, 28 Nov 2023 16:16:28 +0000
