=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: rust-fern
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.31) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-log-0.4+default-dev <!nocheck>,
  librust-log-0.4+std-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fern]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fern
+Homepage: https://github.com/daboross/fern
+X-Cargo-Crate: fern
 Rules-Requires-Root: no
 
 Package: librust-fern-dev
@@ -23,7 +25,7 @@
  ${misc:Depends},
  librust-chrono-0.4+clock-dev,
  librust-chrono-0.4+std-dev,
- librust-colored-2+default-dev,
+ librust-colored-3+default-dev,
  librust-libc-0.2+default-dev (>= 0.2.58-~~),
  librust-log-0.4+default-dev,
  librust-log-0.4+std-dev,
@@ -55,15 +57,14 @@
  librust-fern-0.6+meta-logging-in-format-dev (= ${binary:Version}),
  librust-fern-0.6+syslog-6-dev (= ${binary:Version}),
  librust-fern-0.6+syslog6-dev (= ${binary:Version}),
- librust-fern-0.6.1-dev (= ${binary:Version}),
- librust-fern-0.6.1+chrono-dev (= ${binary:Version}),
- librust-fern-0.6.1+colored-dev (= ${binary:Version}),
- librust-fern-0.6.1+date-based-dev (= ${binary:Version}),
- librust-fern-0.6.1+default-dev (= ${binary:Version}),
- librust-fern-0.6.1+libc-dev (= ${binary:Version}),
- librust-fern-0.6.1+meta-logging-in-format-dev (= ${binary:Version}),
- librust-fern-0.6.1+syslog-6-dev (= ${binary:Version}),
- librust-fern-0.6.1+syslog6-dev (= ${binary:Version})
+ librust-fern-0.6.2-dev (= ${binary:Version}),
+ librust-fern-0.6.2+chrono-dev (= ${binary:Version}),
+ librust-fern-0.6.2+colored-dev (= ${binary:Version}),
+ librust-fern-0.6.2+date-based-dev (= ${binary:Version}),
+ librust-fern-0.6.2+default-dev (= ${binary:Version}),
+ librust-fern-0.6.2+libc-dev (= ${binary:Version}),
+ librust-fern-0.6.2+meta-logging-in-format-dev (= ${binary:Version}),
+ librust-fern-0.6.2+syslog-6-dev (= ${binary:Version}),
+ librust-fern-0.6.2+syslog6-dev (= ${binary:Version})
 Description: Simple, efficient logging - Rust source code
- This package contains the source for the Rust fern crate, packaged by debcargo
- for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "fern"
