=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fern 0.6.2 --all-targets --all-features
Features: test-name=rust-fern:@
Depends: dh-cargo (>= 31), rustc (>= 1.31), librust-clap-2+default-dev (>= 2.22-~~), librust-humantime-2+default-dev (>= 2.1.0-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fern 0.6.2 --all-targets --no-default-features --features chrono
Features: test-name=librust-fern-dev:chrono
Depends: dh-cargo (>= 31), rustc (>= 1.31), librust-clap-2+default-dev (>= 2.22-~~), librust-humantime-2+default-dev (>= 2.1.0-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fern 0.6.2 --all-targets --no-default-features --features colored
Features: test-name=librust-fern-dev:colored
Depends: dh-cargo (>= 31), rustc (>= 1.31), librust-clap-2+default-dev (>= 2.22-~~), librust-humantime-2+default-dev (>= 2.1.0-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fern 0.6.2 --all-targets --no-default-features --features date-based
Features: test-name=librust-fern-dev:date-based
Depends: dh-cargo (>= 31), rustc (>= 1.31), librust-clap-2+default-dev (>= 2.22-~~), librust-humantime-2+default-dev (>= 2.1.0-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fern 0.6.2 --all-targets
Features: test-name=librust-fern-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.31), librust-clap-2+default-dev (>= 2.22-~~), librust-humantime-2+default-dev (>= 2.1.0-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fern 0.6.2 --all-targets --no-default-features --features libc
Features: test-name=librust-fern-dev:libc
Depends: dh-cargo (>= 31), rustc (>= 1.31), librust-clap-2+default-dev (>= 2.22-~~), librust-humantime-2+default-dev (>= 2.1.0-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fern 0.6.2 --all-targets --no-default-features --features meta-logging-in-format
Features: test-name=librust-fern-dev:meta-logging-in-format
Depends: dh-cargo (>= 31), rustc (>= 1.31), librust-clap-2+default-dev (>= 2.22-~~), librust-humantime-2+default-dev (>= 2.1.0-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fern 0.6.2 --all-targets --no-default-features --features syslog-6
Features: test-name=librust-fern-dev:syslog-6
Depends: dh-cargo (>= 31), rustc (>= 1.31), librust-clap-2+default-dev (>= 2.22-~~), librust-humantime-2+default-dev (>= 2.1.0-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
