## rust-fern 0.7.1

=== debian/changelog ===
rust-fern (0.7.1-2) unstable; urgency=medium

  * Team upload.
  * Package fern 0.7.1 from crates.io using debcargo 2.7.11
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 07 Nov 2025 05:35:11 +0000

rust-fern (0.7.1-1) experimental; urgency=medium

  * Team upload.
  * Package fern 0.7.1 from crates.io using debcargo 2.7.11
  * Update patches for new upstream.
  * Disable newly added syslog-7 feature and associated dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 02 Nov 2025 06:24:38 +0000
