=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native (>= 1.31) <!nocheck>,
+ rustc:native (>= 1.60) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-log-0.4+default-dev <!nocheck>,
  librust-log-0.4+std-dev <!nocheck>
@@ -16,7 +16,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fern
 Homepage: https://github.com/daboross/fern
 X-Cargo-Crate: fern
-Rules-Requires-Root: no
 
 Package: librust-fern-dev
 Architecture: any
@@ -48,23 +47,23 @@
  librust-fern-0+meta-logging-in-format-dev (= ${binary:Version}),
  librust-fern-0+syslog-6-dev (= ${binary:Version}),
  librust-fern-0+syslog6-dev (= ${binary:Version}),
- librust-fern-0.6-dev (= ${binary:Version}),
- librust-fern-0.6+chrono-dev (= ${binary:Version}),
- librust-fern-0.6+colored-dev (= ${binary:Version}),
- librust-fern-0.6+date-based-dev (= ${binary:Version}),
- librust-fern-0.6+default-dev (= ${binary:Version}),
- librust-fern-0.6+libc-dev (= ${binary:Version}),
- librust-fern-0.6+meta-logging-in-format-dev (= ${binary:Version}),
- librust-fern-0.6+syslog-6-dev (= ${binary:Version}),
- librust-fern-0.6+syslog6-dev (= ${binary:Version}),
- librust-fern-0.6.2-dev (= ${binary:Version}),
- librust-fern-0.6.2+chrono-dev (= ${binary:Version}),
- librust-fern-0.6.2+colored-dev (= ${binary:Version}),
- librust-fern-0.6.2+date-based-dev (= ${binary:Version}),
- librust-fern-0.6.2+default-dev (= ${binary:Version}),
- librust-fern-0.6.2+libc-dev (= ${binary:Version}),
- librust-fern-0.6.2+meta-logging-in-format-dev (= ${binary:Version}),
- librust-fern-0.6.2+syslog-6-dev (= ${binary:Version}),
- librust-fern-0.6.2+syslog6-dev (= ${binary:Version})
+ librust-fern-0.7-dev (= ${binary:Version}),
+ librust-fern-0.7+chrono-dev (= ${binary:Version}),
+ librust-fern-0.7+colored-dev (= ${binary:Version}),
+ librust-fern-0.7+date-based-dev (= ${binary:Version}),
+ librust-fern-0.7+default-dev (= ${binary:Version}),
+ librust-fern-0.7+libc-dev (= ${binary:Version}),
+ librust-fern-0.7+meta-logging-in-format-dev (= ${binary:Version}),
+ librust-fern-0.7+syslog-6-dev (= ${binary:Version}),
+ librust-fern-0.7+syslog6-dev (= ${binary:Version}),
+ librust-fern-0.7.1-dev (= ${binary:Version}),
+ librust-fern-0.7.1+chrono-dev (= ${binary:Version}),
+ librust-fern-0.7.1+colored-dev (= ${binary:Version}),
+ librust-fern-0.7.1+date-based-dev (= ${binary:Version}),
+ librust-fern-0.7.1+default-dev (= ${binary:Version}),
+ librust-fern-0.7.1+libc-dev (= ${binary:Version}),
+ librust-fern-0.7.1+meta-logging-in-format-dev (= ${binary:Version}),
+ librust-fern-0.7.1+syslog-6-dev (= ${binary:Version}),
+ librust-fern-0.7.1+syslog6-dev (= ${binary:Version})
 Description: Simple, efficient logging - Rust source code
  Source code for Debianized Rust crate "fern"
